﻿.container {
    padding: 0;
    margin: auto;
    max-width: 95%;
}

/*h1, h2, h3, h4 {
    font-family: 'Andis Regular';
}

p, label, span {
    font-family: 'Open sans';
}*/

/*.titulo h1:before, .titulo h2::before,
.teste h3::before, .teste h4::before {
    background-color: #000;
    margin: 10px auto;*/
/* bottom: 0; */
/*top: 40px;
    position: relative;
    content: "";
    display: flex;
    height: 2px;
    left: 0;
    right: 0;
    align-content: baseline;*/
/* position: absolute; */
/*width: 40px;
}*/

.titulo hr {
    width: 325px;
    height: 1px;
    background-color: #dbaa84;
    /*float: left;*/
    border-radius: 8px;
    margin: 10px auto;
}

.titulo h1 {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 2rem;
    font-family: 'Andis Regular';
    color: #75836a;
}



@media(min-width:1400px) {
    .container {
        max-width: 70%;
    }
}
